@charset "UTF-8";

#news_body{
	width:700px;
}

.news01{
	width:730px;
	margin:0 0 50px 20px;
}

.news02{
	width:80px;
	height:40px;
	vertical-align:middle;
	background-image:url("/img/maru.gif");
	background-repeat:no-repeat;
	padding:0 0 0 16px;
}

.news03{
	padding:0 10px;
	width:484px;
	height:40px;
	vertical-align:middle;
	font-size:14px;
	line-height:20px;
	color:#000000;
}

.news03 a{
	color:#000000;
	text-decoration:none;
	text-decoration:underline;
}

.news04{
	vertical-align:middle;
	font-size:12px;
	line-height:12px;
	width:40px;
}
.news05{
	font-size:12px;
	line-height:20px;
}

.news06{
	float:right;
	font-size:12px;
	font-weight:bold;
	margin:0 0 10px 10px;
}
.news07{
	float:right;
	margin:0 30px 10px 10px;
}

.news08{
	font-size:14px;
	font-weight:bold;
	line-height:22px;
	margin:0 0 30px 0;
}

.news09{
	font-size:14px;
	line-height:24px;
	margin:0 0 30px 0;
	background-color:transparent;
	width:100%;
}

.news09 table{
	margin:0 0 5px 0;
}

.news09 td{
	padding:10px 20px;
	text-align:left;
}

.news09 p{
	margin:0 0;
	overflow:visible;
	width:95%;
}

.news09 blockquote{
	width:95%;
}

.news09 span{
	width:95%;
}

.news09 ul{
	margin:0 0 0 30px;
}

.news10{
	width:360px;
	text-align:center;
	font-size:12px;
	line-height:20px;
	margin:0 0 50px 0;
	float:right;
}

.news11{
	font-size:14px;
	font-weight:bold;
	line-height:14px;
	margin:0 0 10px 0;
	background-color:yellow;
	width:70px;
}

.news12{
	width:580px;
	padding:10px 20px 5px 20px;
	margin:0 auto 50px auto;
	background-color:#DBDCDD;
}

.news12 ul{
	margin:0 0 0 30px;
}

.news12 li{
	margin:0 0 10px 0;
	font-size:12px;
}

.news13{
	font-size:12px;
	line-height:18px;
	margin:0 0 20px 0;
}

.news14{
	margin:35px 0;
}


.more01{
	width:755px;
	height:20px;
	margin:-30px 0 0 0;
}

.news_float{
width:395px;
float:left;
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*■■ニュース詳細のスタイル・・過去サイトコピー■■■■■■■■■■■■■■■■■■■■■■*/
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
.midashi_img {
	margin: 30px 0px 0px 0px;
}
.tdtitle{
	background-color:#6A7E9F;
	font-weight:bold;
	color:#FFFFFF;
}
.table_01 {
	margin: 5px 0px 5px 15px;
}
.table_02 {
	margin: 5px 5px 5px 5px;
}
.tddgy {
	background-color: #E9EBED;
	padding: 4px;
	margin: 0px 4px 0px 0px;
	width: 540px;
	vertical-align: top;
}
.tddgy1 {
	background-color: #E9EBED;
	padding: 4px;
	margin: 0px 4px 0px 0px;
	width: 100px;
	vertical-align: top;
}
.tddgy3 {
	background-color: #E9EBED;
	padding: 4px;
	margin: 0px 4px 0px 0px;
	width: 440px;
}
.tddgy4 {
	background-color: #E9EBED;
	padding: 4px;
	margin: 0px 4px 0px 0px;
	width: 50px;
	vertical-align: top;
}
.tddgy5 {
	background-color: #E9EBED;
	padding: 4px;
	margin: 0px 4px 0px 0px;
	width: 490px;
	vertical-align: top;
}
.tdlgy1 {
	background-color: #F7F8F9;
	padding: 4px;
	margin: 0px 4px 0px 0px;
	width: 100px;
	vertical-align: top;
}
.tdlgy2 {
	background-color: #F7F8F9;
	padding: 4px;
	margin: 0px 4px 0px 0px;
	width: 340px;
}
.tdlgy3 {
	background-color: #F7F8F9;
	padding: 4px;
	margin: 0px 4px 0px 0px;
	width: 440px;
}
.tdlgy4 {
	background-color: #F7F8F9;
	padding: 4px;
	margin: 0px 4px 0px 0px;
	width: 50px;
	vertical-align: top;
}
.tdlgy5 {
	background-color: #F7F8F9;
	padding: 4px;
	margin: 0px 4px 0px 0px;
	width: 490px;
	vertical-align: top;
}
.tdlgy {
	background-color: #F7F8F9;
	padding: 4px;
	margin: 0px 4px 0px 0px;
	width: 540px;
}
.align_right {
	text-align: right;
}
.midashi_12px_b {
	color: #000099;
	font-weight: bold;
	margin: 10px 0px 3px 15px;
}
.news_evnt_txt {
	margin: 0px 15px 10px 15px;
}
.no_img_list {
	list-style-type: none;
	text-align: left;
	margin-right: 20px;
}
#midashi_h1 {
	background-image: url(img/midashi_blank.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 580px;
	color: #666666;
	padding-top: 7px;
	padding-left: 20px;
	margin-top: 20px;
}
#midashi_h2 {
	color: #3F4D84;
	height: 26px;
	width: 570px;
	background-image: url(img/midashi_location_2.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-top: 30px;
}
em.red {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
.style15 {font-size: 12px}
.style16 {color: #FF0000}
.スタイル5 {
	font-family: 'MS UI Gothic';
	font-size: 13px;
}
.スタイル8 {
	margin: 10px 0px 3px 15px;
	color: #000000;
}
.スタイル9 {
	font-size: 12px;
	color: #666666;
}
.スタイル11 {color: #0000FF}
.img_float_left {
                 float: left;
                 margin-right: 10px;
                 margin-left: 10px;
                 margin-bottom: 10px;
}
.img_float_right {
                  float: right;
                  margin-right: 10px;
                  margin-left: 10px;
                  margin-bottom: 10px;
}
.clear_left { clear: left; }
.clear_right { clear: right; }
.img_vertical-align_middle {
                            vertical-align: middle;
                            margin-right: 10px;
                            margin-left: 10px;
                            margin-bottom: 10px;
}

#right_content .link002 .link003{
	background-image:url("/img/icon_maru.jpg");
	background-repeat:no-repeat;
	padding:0 0 0 10px;
}


#left_content .left_menu04{
margin:0 0 7px 0; 
}

#left_content .left_menu02_01{
font-size:12px;
line-height:11px;
font-weight:bold;
}


.page_top0130{
	width:100%;
	text-align:right;
}

.type01{
	width:700px;
}

.type01 td{
	padding:10px 20px;
	border:1px #000000 solid;
	vertical-align:top;
}

#bousai{
	margin:0;
}

.news13_0131{
	margin:0 0 20px 0;
	font-size:12px;
	line-height:16px;
	color:#000000;
}

#right_content #news_inc h2{
margin-left:15px;
}

.news_comment01{
	font-size:13px;
	line-height:22px;
	margin:0 0 30px 0;
}